## r-cran-sfsmisc 1.1-1

=== debian/changelog ===
r-cran-sfsmisc (1.1-1-1) unstable; urgency=medium

  * Initial release (closes: #879601)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 12:03:18 +0200
