=== debian/control ===
Source: r-cran-sfsmisc
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-sfsmisc.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-sfsmisc.git
Homepage: https://cran.r-project.org/package=sfsmisc

Package: r-cran-sfsmisc
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities from 'Seminar fuer Statistik' ETH Zurich
 This packagr assembles a set of useful utilities ['goodies'] from
 Seminar fuer Statistik ETH Zurich, quite a few related to graphics; some
 were ported from S-plus.
