## r-cran-sfsmisc 1.1-2

=== debian/changelog ===
r-cran-sfsmisc (1.1-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 23:44:51 +0200

r-cran-sfsmisc (1.1-2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 09:07:22 +0100
