=== debian/control ===
Source: r-cran-sfsmisc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sfsmisc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sfsmisc.git
Homepage: https://cran.r-project.org/package=sfsmisc

Package: r-cran-sfsmisc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities from 'Seminar fuer Statistik' ETH Zurich
 This packagr assembles a set of useful utilities ['goodies'] from
 Seminar fuer Statistik ETH Zurich, quite a few related to graphics; some
 were ported from S-plus.
