## r-cran-sfsmisc 1.1-3

=== debian/changelog ===
r-cran-sfsmisc (1.1-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 10:49:10 +0100
