## r-cran-sfsmisc 1.1-4

=== debian/changelog ===
r-cran-sfsmisc (1.1-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 12:16:49 +0200
