## r-cran-sfsmisc 1.1-7

=== debian/changelog ===
r-cran-sfsmisc (1.1-7-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 09:17:53 +0200

r-cran-sfsmisc (1.1-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 May 2020 09:18:53 +0200

r-cran-sfsmisc (1.1-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Apr 2020 21:47:07 +0200
