## r-cran-sfsmisc 1.1-8

=== debian/changelog ===
r-cran-sfsmisc (1.1-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:41:26 +0100
