## r-cran-sfsmisc 1.1-12

=== debian/changelog ===
r-cran-sfsmisc (1.1-12-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 11:44:53 +0200

r-cran-sfsmisc (1.1-11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 07:56:15 +0200
