## r-cran-sfsmisc 1.1-13

=== debian/changelog ===
r-cran-sfsmisc (1.1-13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 28 May 2022 23:26:50 +0200
