## r-cran-sfsmisc 1.1-14

=== debian/changelog ===
r-cran-sfsmisc (1.1-14-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:31:54 +0100
