=== debian/control ===
Source: r-cran-sfsmisc
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sfsmisc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sfsmisc.git
Homepage: https://cran.r-project.org/package=sfsmisc
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-sfsmisc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities from 'Seminar fuer Statistik' ETH Zurich
 This packagr assembles a set of useful utilities ['goodies'] from
 Seminar fuer Statistik ETH Zurich, quite a few related to graphics; some
 were ported from S-plus.
