## r-cran-sfsmisc 1.1-15

=== debian/changelog ===
r-cran-sfsmisc (1.1-15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 11:21:23 +0200
