## r-cran-sfsmisc 1.1-16

=== debian/changelog ===
r-cran-sfsmisc (1.1-16-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 15:25:26 +0200
