=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sfsmisc_([-\d.]*)\.tar\.gz
