## r-cran-sfsmisc 1.1-18

=== debian/changelog ===
r-cran-sfsmisc (1.1-18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 10:22:49 +0900
