## r-cran-sfsmisc 1.1-19

=== debian/changelog ===
r-cran-sfsmisc (1.1-19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 10:18:28 +0900
