## r-cran-sfsmisc 1.1-20

=== debian/changelog ===
r-cran-sfsmisc (1.1-20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Jan 2025 16:39:41 +0900
