## r-cran-sfsmisc 1.1-23

=== debian/changelog ===
r-cran-sfsmisc (1.1-23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 16:59:11 +0900
