=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-cluster,
 r-cran-lattice,
 r-cran-mass,
 r-cran-matrix,
 r-cran-nlme,
 r-cran-rmpfr,
 r-cran-gmp,
